<!DOCTYPE HTML PUBLIC "-//IETF//DTD HTML 3.0//EN"><HTML><HEAD><TITLE>Inhalt 1</TITLE></HEAD><BODY BGCOLOR="#FFFFFF">	<CENTER>		<A HREF="javascript:history.back()"><IMG SRC="../../GIF/Archiv1871/Inhalt_01.GIF" WIDTH="787" HEIGHT="1219"></A>	</CENTER></BODY></HTML>